{
  "component": true,
  "usingComponents": {
    "up--image": "../../node-modules/uview-plus/components/u--image/u--image",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon"
  }
}